मुख्य सामग्री पर जाएँ
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

NETGEAR GS748T-500NAS Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
मार्गदर्शन/स्विचिंग क्षमता
100 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
SSH/SSL समर्थन
हाँ
GTIN EAN UPC
0606449098259,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
IP स्पूफिंग
हाँ
MAC पता फ़िल्टरिंग
MIB समर्थन
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
MTBF सीमा
390728 Saat
VLAN की संख्या
VLAN समर्थन
हाँ
अपग्रेड करने योग्य एम्बेडेड सॉफ़्टवेयर
हाँ
उत्पाद का नाम
GS748T
उत्पाद का नाम
GS748T
उत्पाद का रंग
उत्पाद कोड
GS748T-500NAS
उत्पाद श्रृंखला
उत्पादन तिथि
उपयोग मैनुअल
हाँ
ऊँचाई
एकिस नियंत्रण समर्थन
एसएसएच एसएसएल समर्थन
हाँ
ऑपरेटिंग ऊंचाई
0 - 3000 m
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कुंजी प्रकार
गहराई
गैर-ऑपरेटिंग आर्द्रता
गैर-ऑपरेटिंग ऊंचाई
0 - 3000 m
चालू तापमान सीमा
0 - 40 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
ट्री प्रोटोकॉल अवधि
तांबा ईथरनेट केबलिंग तकनीक
पंक्तियों की संख्या
8
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 90%
पावर खपत
पूर्ण दोहरी पक्षीय मुद्रण
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2014-01-30
प्रबंधन प्रोटोकॉल
SNMP v1/v2
फ़िल्टर किए गए मल्टी-शिपमेंट समूहों की संख्या
512
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑SX
फाइबर चैनल प्रोटोकॉल
IP
बेचे गए बाजार
NL, US, CA, IT, MX
बैकअप और स्थानांतरण
हाँ
ब्रांड
NETGEAR
ब्रांड
NETGEAR
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
वजन
वेब-आधारित प्रबंधन
शामिल केबल
AC
शेल्फ़ स्थापना
शोर स्तर
37,2 dB
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
सिस्टम इवेंट लॉग
हाँ
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, HTTPS, SSL/TLS
स्थैतिक मार्गों की संख्या
32
NETGEAR GS748T-500NAS Switch